<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:define name="body">
        <ui:include src="/admin/validatorAssociation/_form.xhtml">
            <ui:param name="title" value="#{messages['net.ihe.gazelle.EditValidatorDescription']}"/>
        </ui:include>
    </ui:define>
</ui:composition>